---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-07T05:57:21Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://adcceaef-2153-4dd6-a41d-4a2a37e2544d"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.app4mc.website-5c80785e641954a71b7a8a6bdaa35c2066b0993f"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.app4mc.website-5c80785e641954a71b7a8a6bdaa35c2066b0993f"
  copyrightText: "Copyright (c) 2017-2022 Robert Bosch GmbH and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.app4mc.website"
  summary: "NONE"
  versionInfo: "5c80785e641954a71b7a8a6bdaa35c2066b0993f"
